Subject: Re: bug#45200: [PATCH] Force Glibc to free the memory freed

From: Stefan Monnier <[email-masked]>
Date: Wed, 03 Feb 2021 10:15:11 -0500

> Stefan, what do you think? Will it be okay if I implement a patch that runs
> `malloc_trim(0)` when Emacs is idle?

That's yet another reason why we should provide that function to ELisp,
and then have ELisp decide when it's called (whether after GC, or on
idle or what).

        Stefan